/* LUNAR New Sheet */

@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,700');

@media screen, print {

	* {
		outline: none;
	}
	
	body {
		background-color: #000000;
		margin: 0;
		padding: 0;
		background: url('../media/background-starfield.png') #000000 repeat;
		font-family: 'Open Sans', 'Segoe UI', Arial, Helvetica, sans-serif;
		font-size: 62.5%;
		line-height: 1;
	}
	
	h1, h2, h3, h4, h5 {
		font-family: 'Open Sans', 'Segoe UI', Arial, Helvetica, sans-serif;
		font-weight: 400;
	}
	
	h1 {
		margin: 10px 0;
		padding: 0;
		font-size: 2.8em;
		line-height: 1.35;
	}
		
	h2 {
		margin: 0 0 10px 0;
		padding: 5px 0 5px 6px;
		background-color: #c0c0c0;
		font-size: 2.4em;
		line-height: 1.32;
		color: #003366;
		border: 1px solid #aaaaaa;
		-webkit-border-radius: 10px 0 10px 0;
		-moz-border-radius: 10px 0 10px 0;
		border-radius: 10px 0 10px 0;
	}
	
	h3 {
		margin: 30px 0 15px 10px;
		font-size: 1.9em;
		line-height: 1.32;
		color: #004499;
	}
	
	h3 > a {
		color: #004499;
		text-decoration: none;
		border-bottom: 1px solid #0099bb;
	}
	
	h3 > a:hover {
		border-bottom: none;
	}
	
	h4 {
		margin: 10px 10px 5px;
		font-size: 1.7em;
		line-height: 1.3;
	}
	
	h5 {
		margin: 0;
		padding: 0 10px;
		font-size: 1.6em;
		line-height: 1.3;
		color: #004499;
	}
	
	h5 > a {
		color: #004499;
		text-decoration: none;
		border-bottom: 1px solid #0099bb;
	}
	
	h5 > a:hover {
		border-bottom: none;
	}
	
	a > img {
		border: none;
	}
	
	p, table {
		margin: 15px 0 15px 10px;
	}
	
	p, table, ul, ol {
		font-size: 1.4em;
		line-height: 1.31;
	}
	
	ul {
		margin: 0 0 10px 10px;
		padding: 0;
		line-height: 1.4;
	}
	
	li {
		margin: 0 0 10px 28px;
		padding: 0;
	}
	
	p.indent {
		padding-left: 15px;
	}
	
	p a, ul a, ol a, a {
		font-size: 1em;
		text-decoration: none;
		color: #26495e;
		border-bottom: 1px solid #9cbccf;
	}
	
	p a:hover, ul a:hover, ol a:hover, a:hover {
		text-decoration: none;
		border-bottom: none;
	}
	
	p span a {
		text-decoration: none;
		border: none !important;
	}
	
	.moon {
		margin: 0;
		background: url('../media/background-moon-translucent.png') transparent no-repeat fixed bottom left;
		
	}
	
	#container {
		position: relative;
		width: 950px;
		margin: 0 auto;
		padding: 0 10px 10px;
		box-shadow: 0 0 10px #000000;
		-moz-box-shadow: 0 0 10px #000000;
		-webkit-box-shadow: 0 0 10px #000000;
		border-radius: 0 0 20px 20px;
		-webkit-border-radius: 0 0 20px 20px;
		-moz-border-radius: 0 0 20px 20px;
	}
	
	#scene {
		position: relative;
		width: 950px;
		height: 300px;
		margin: 0;
		background-color: #000000;
	}
	#scene > #title {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		background: url('../media/LUNAR-backdrop.jpg') transparent no-repeat left top;
	}
	#scene > #text-underlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		background: url('../media/LUNAR-textholder.png') transparent repeat-x left bottom;
		z-index: 100;
	
	}
	#scene > #logo-overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		background: url('../media/LUNAR-onblack.png') transparent no-repeat 0% 96%;
		z-index: 200;
	}
	
	#scene-small {
		position: relative;
		width: 950px;
		height: 150px;
		background-color: #000000;
	}
	#scene-small > #title {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		background: url('../media/LUNAR-backdrop-small.jpg') transparent no-repeat left top;
	}
	#scene-small > #text-underlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		background: url('../media/LUNAR-textholder-small.png') transparent repeat-x left bottom;
		z-index: 100;
	
	}
	#scene-small > #logo-overlay {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		background: url('../media/LUNAR-onblack-small.png') transparent no-repeat 0% 85%;
		text-indent: -99999px;
		z-index: 200;
	}
	
	#nav {
		width: 100%;
		margin: 0;
		padding: 0;
		background-color: #cccccc;
		opacity: 0.95;
		box-shadow: 0 0 6px #555555;
		-moz-box-shadow: 0 0 6px #555555;
		-webkit-box-shadow: 0 0 6px #555555;
	}
	
	#nav > #navtop {
		width: 100%;
		height: 72px;
		margin: 0;
		padding: 0;
	}
	
	#nav > #navtop > ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	#nav > #navtop > ul > li {
		width: 296px;
		float: left;
		margin: 0;
		padding: 14px 10px 10px;
		background: url('../media/nav-arrow.gif') transparent no-repeat 91% 48%;
		cursor: pointer;
	}
	#nav > #navtop > ul > li.last {
		width: 298px;
	}
	
	#nav > #navtop > ul > li.highlight {
		background-color: #bbbbbb;
	}
	
	#nav > #navtop > ul > li.hover {
		background-color: #c6c6c6;
	}
	
	#nav > #navtop > ul > li > a {
		border: none;
	}
	
	#navcolset {
		display: none;
		margin: 0;
		padding: 10px 0;
		background-color: #bbbbbb;
	}
	
	#navcolset > .navcol {
		width: 256px;
		float: left;
		margin: 0 0 0 55px;
		padding: 0;
		overflow: hidden;
	}
	
	#navcolset > .navcol-last {
		width: 258px;
	}
	
	#navcolset > .navcol > ul {
		list-style-type: none;
	}
	#navcolset > .navcol > ul > li {
		margin: 5px 0 0;
		padding: 0;
	}
	/*#navcolset > .navcol > ul > li:hover {
		list-style-type: square;
	}
	#navcolset > .navcol > ul > li:hover > a {
		color: #007d99;
	}*/
	#navcolset > .navcol > ul > li > a {
		font-size: .9em;
		border: none;
	}
	#navcolset > .navcol > ul > li > a:hover {
		color: #007d99;
	}
	
	#about-link, #people-link, #science-link {
		display: block;
		height: 48px;
		background: url('/media/headings.png') no-repeat;
	}
	
	#about-link {
		width: 134px;
	}
	
	#people-link {
		width: 137px;
		background-position: -134px 0;
	}
	
	#science-link {
		width: 160px;
		background-position: -271px 0;
	}
	
	#about-link.hover, #about-link.highlight {
		background-position: 0 -48px;
	}
	
	#people-link.hover, #people-link.highlight {
		background-position: -134px -50px;
	}
	
	#science-link.hover, #science-link.highlight {
		background-position: -271px -50px;
	}
	
	#content {
		min-height: 400px;
		margin: 0;
		padding: 8px 10px 40px;
		background-color: #cccccc;
	}
	
	#content-inner {
		padding: 0 50px;
	}
	
	.cell {
		width: 296px;
		min-height: 150px;
		float: left;
		margin: 5px 0 20px;
		padding: 0 20px 5px 0;
		background-color: #cccccc;
	}
	.cell > .title {
		height: 48px;
		margin: 0 0 20px;
		font-size: 2.8em;
		font-weight: bold;
		line-height: 48px;
		vertical-align: middle;
	}
	
	.last-cell + .cell .title {
		margin: 0 0 20px 10px;
	}
	
	.cell > p, .default-cell > p {
		font-size: 1.4em;
		line-height: 1.25;
	}
	
	.last-cell {
		width: 298px;
		padding: 0 0 5px;
	}
	
	.moon > .spacer {
		width: 100%;
		height: 200px;
	}
	
	p.multicol {
		margin: 0 15px 5px 15px;
		text-align: justify;
	}
	
	#twitter {
		margin: 0px 0px 8px;
		padding: 4px 4px 4px 0px;
	}
	
	#twitter p {
		font-size: 1em;
	}
	
	#twitter a {
		border: none;
	}
	
	#sharethis {
		display: inline-block;
		width: auto;
		float: left;
		padding: 4px;
		background-color: #eeeeee;
		font-size: 1.1em;
		border: 1px solid #dddddd;
	}
	
	#sharethis a {
		text-decoration: none;
		color: #000000;
	}
	
	#affiliates {
		/*text-align-last: justify;*/
	}
	
	#affiliates:after {
		content: ".";
		display: inline-block;
		width: 100%;
		height: 0;
		visibility: hidden;
	}
	
	#missions {
		margin: 0 5px 5px;
	}
	
	#affiliates > a, #missions > a.image {
		display: inline-block;
		margin: 0 0 5px;
		border: none;
	}
	
	#affiliates a > img, #missions a > img {
		border: none;
	}
	
	table.biocards {
		margin-top: 5px;
		border: none;
	}
	
	table.biocards td {
		padding-bottom: 20px;
		border: 0px solid #ff0000;
	}
	
	table.biocards td img {
		border: 1px solid #000000;
	}
	
	.inthenews > li {
		margin-top: 20px;
		margin-bottom: 30px;
	}
	
	#footer {
		width: 100%;
		height: 75px;
		padding: 10px 0;
		background: url('../media/footer-bg.png') transparent repeat;
		border-top: 1px solid #777777;
		border-radius: 0 0 20px 20px;
		-webkit-border-radius: 0 0 20px 20px;
		-moz-border-radius: 0 0 20px 20px;
	}
	#footer > #footer-inner {
		padding: 0 10px;
	}
	#footer-inner > a {
		display: inline-block;
		margin: 0 5px 0 0;
		border: none;
	}
	#footer-inner > .separator {
		display: inline-block;
		width: 0;
		height: 68px;
		margin: 0 5px 0 0;
		padding: 0;
		border-left: 1px solid #777777;
	}
	
	.clear {
		clear: both;
	}
	
	/* CU Branding */
	#cu-branding {
		position: relative;
		height: 28px;
		padding: 4px 0 0;
		background-color: #000000;
		font-size: 1.1em;
		font-family: Arial, sans-serif;
		color: white;
		border-bottom: 3px solid #cfb87c;
		z-index: 1000;
	}
	#cu-branding a {
		border: none;
	}
	#cu-branding > .content {
		width: 940px;
		margin: 5px auto 0;
		padding: 0 5px;
	}
	#cu-branding > .content > .title {
		float: left;
	}
	#cu-branding > .content > .title img {
		border: none;
	}
	#cu-branding > .content > .navigation {
		float: right;
		color: white;
	}
	#cu-branding > .content > .navigation > a {
		color: white;
		text-decoration: none;
	}
	#cu-branding > .content > .navigation > a:hover {
		text-decoration: underline;
	}
	
	/*#slides {
		text-align: center;
	}*/
	#slides img {
		max-width: 600px;
		max-height: 450px;
	}
}
